@charset "UTF-8";
/* ===================================================================
CSS information

file name  : annual_member.css
author     : Abilive
style info : 年間会員のご案内
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
.tmp_bene {
  display: flex;
}
@media only screen and (min-width: 768px) {
  .tmp_bene {
    align-items: center;
  }
}
.tmp_bene .box_bene_tit {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #787878;
}
@media only screen and (min-width: 768px) {
  .tmp_bene .box_bene_tit {
    width: 14.28rem;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene .box_bene_tit {
    width: 7.3rem;
  }
}
@media only screen and (min-width: 768px) {
  .tmp_bene .box_bene_tit {
    height: 3.21rem;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene .box_bene_tit {
    height: 2.11rem;
  }
}
@media only screen and (min-width: 768px) {
  .tmp_bene .box_bene_tit {
    margin-right: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene .box_bene_tit {
    margin-right: 0.76rem;
  }
}
@media only screen and (min-width: 768px) {
  .tmp_bene .box_bene_tit .bene {
    font-size: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene .box_bene_tit .bene {
    font-size: 0.92rem;
  }
}
.tmp_bene .box_bene_tit .bene .num {
  font-size: 174%;
  font-family: 'Lusitana', serif;
  display: inline-block;
  padding-left: .2em;
}
@media only screen and (max-width: 767px) {
  .tmp_bene .tmp_catch {
    width: 65%;
    text-align: left;
    line-height: 1.3;
  }
}
.tmp_bene .tmp_catch .memo {
  font-size: 63%;
}
@media only screen and (min-width: 768px) {
  .tmp_bene .tmp_catch .memo {
    padding-left: .5em;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene .tmp_catch .memo {
    display: block;
    font-size: 70%;
  }
}
@media only screen and (min-width: 768px) {
  .tmp_bene + .tmp_bene {
    margin-top: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_bene + .tmp_bene {
    margin-top: 0.57rem;
  }
}

@media only screen and (min-width: 768px) {
  .st_royal {
    margin-bottom: 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .st_royal {
    margin-bottom: 3.07rem;
  }
}

.con_int {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .con_int {
    margin-bottom: 7.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_int {
    margin-bottom: 6.15rem;
  }
}
@media only screen and (min-width: 1025px) {
  .con_int {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_int {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_int {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_int {
    width: calc(650 / 750 * 100%);
  }
}

.con_royal_type {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_royal_type {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_royal_type {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_royal_type {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type {
    width: calc(650 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_royal_type {
    margin-bottom: 7.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type {
    margin-bottom: 6.15rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_royal_type > .tmp_st_m {
    margin-bottom: 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type > .tmp_st_m {
    margin-bottom: 2.69rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_royal_type > .txt {
    margin-bottom: 1.78rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type > .txt {
    margin-bottom: 1.53rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_royal_type > .txt {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .con_royal_type .box_type_area {
    display: flex;
    justify-content: center;
  }
}
.con_royal_type .box_type_area .type {
  background-color: #414141;
  text-align: center;
  color: #ececec;
}
@media only screen and (min-width: 768px) {
  .con_royal_type .box_type_area .type {
    padding: 1.42rem 0 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type .box_type_area .type {
    padding: 1.2em 0 0.8em;
  }
}
@media only screen and (min-width: 1025px) {
  .con_royal_type .box_type_area .type {
    width: calc(500 / 1000 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_royal_type .box_type_area .type {
    width: 45%;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type .box_type_area .type {
    width: 100%;
  }
}
.con_royal_type .box_type_area .type.green {
  background-color: var(--aaaaa);
}
.con_royal_type .box_type_area .type .tmp_st_s {
  justify-content: center;
}
.con_royal_type .box_type_area .type .price_y {
  font-size: 1.71rem;
  font-family: 'Shippori Mincho', "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 500;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .con_royal_type .box_type_area .type .price_y {
    margin-top: 0.3em;
  }
}
@media only screen and (max-width: 767px) {
  .con_royal_type .box_type_area .type .price_y {
    margin-top: 0.2em;
  }
}
.con_royal_type .box_type_area .type .price_y .num {
  font-family: 'Cinzel', "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  letter-spacing: .05em;
  font-size: 150%;
}
.con_royal_type .box_type_area .type .price_y .year {
  font-size: 63%;
}

.con_special {
  background: url("../../annual_member/images/bg_benf.png") repeat center top;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .con_special {
    margin-bottom: 7.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special {
    margin-bottom: 6.15rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_special {
    padding: 3.57rem 0 4.28rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special {
    padding: 3em 0 4em;
  }
}
.con_special .innr {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_special .innr {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_special .innr {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr {
    width: calc(690 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .bene_list {
    margin-top: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .bene_list {
    margin-top: 1.92rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .bene_list {
    margin-bottom: 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .bene_list {
    margin-bottom: 3.07rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .bene_list {
    display: flex;
  }
}
.con_special .innr .bene_list .bene {
  list-style: none;
}
.con_special .innr .bene_list .bene li {
  position: relative;
  padding-left: 1em;
}
.con_special .innr .bene_list .bene li::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  margin-top: .7em;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #1b1b1b;
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .con_special .innr .bene_list .bene li:not(:first-child) {
    margin-top: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .bene_list .bene li {
    line-height: 1.7;
    margin-top: .8em;
  }
}
.con_special .innr .rktn_card {
  margin-right: auto;
  margin-left: auto;
  display: flex;
  background-color: #ececec;
  justify-content: center;
}
@media only screen and (min-width: 1441px) {
  .con_special .innr .rktn_card {
    width: calc(560 / 1000 * 100%);
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .con_special .innr .rktn_card {
    width: 65%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr .rktn_card {
    width: 65%;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card {
    padding: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card {
    padding: 1.5em 1em 2em;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card {
    flex-flow: column-reverse;
  }
}
@media only screen and (min-width: 1025px) {
  .con_special .innr .rktn_card .img_rktn {
    width: calc(163 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr .rktn_card .img_rktn {
    width: 23%;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .img_rktn {
    width: 70%;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .img_rktn {
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r {
    margin-left: 1.07rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r .tmp_catch {
    margin-bottom: 1.07rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .tmp_catch {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r .tmp_catch {
    line-height: 1.1;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .tmp_catch {
    line-height: 1.2;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .tmp_catch {
    text-align: center;
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r .rktn_ul {
    margin-bottom: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .con_special .innr .rktn_card .info_r .rktn_ul {
    margin-bottom: .5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r .rktn_ul {
    display: flex;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul {
    margin-top: 1.5em;
  }
}
.con_special .innr .rktn_card .info_r .rktn_ul li p {
  display: inline-block;
}
.con_special .innr .rktn_card .info_r .rktn_ul li .number {
  font-size: 1.29rem;
  text-align: center;
  font-family: 'Lusitana', serif;
  color: #ececec;
  border-radius: 100%;
  background-color: var(--aaaaa);
}
@media only screen and (min-width: 1025px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    width: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    width: 27px;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    width: 1.7em;
  }
}
@media only screen and (min-width: 1025px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    height: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    height: 27px;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    height: 1.7em;
  }
}
@media only screen and (min-width: 1441px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    line-height: 1.55;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    line-height: 1.8;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    line-height: 1.65;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    line-height: 1.8;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1260px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li .number {
    width: 23px;
    height: 23px;
  }
}
.con_special .innr .rktn_card .info_r .rktn_ul li .title {
  padding-left: .5em;
}
@media only screen and (min-width: 768px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li + li {
    margin-left: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_special .innr .rktn_card .info_r .rktn_ul li + li {
    margin-top: .8em;
  }
}

.con_greenf, .con_guide, .con_howto {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_greenf, .con_guide, .con_howto {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_greenf, .con_guide, .con_howto {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_greenf, .con_guide, .con_howto {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_greenf, .con_guide, .con_howto {
    width: calc(690 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_greenf, .con_guide, .con_howto {
    margin-bottom: 10.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_greenf, .con_guide, .con_howto {
    margin-bottom: 7.69rem;
  }
}

@media only screen and (min-width: 768px) {
  .con_greenf table.tmp_table_s {
    margin-bottom: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_greenf table.tmp_table_s {
    margin-bottom: 1.73rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_greenf .scroll_tbl {
    overflow: scroll;
  }
  .con_greenf .scroll_tbl table {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 767px) {
  .con_greenf .list_memo {
    line-height: 1.7;
  }
  .con_greenf .list_memo li:not(:first-child) {
    margin-top: .5em;
  }
}

@media only screen and (min-width: 768px) {
  .con_guide > .tmp_table th {
    padding: 1.25em 1.5em 1.25em 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_guide > .tmp_table th {
    width: 25%;
  }
}

.con_howto {
  border: 1px solid var(--aaaaa);
}
@media only screen and (min-width: 768px) {
  .con_howto {
    padding: 4.28rem 0 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto {
    padding: 4em 1em 3em;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow {
    margin-bottom: 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow {
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
}
.con_howto .box_flow .item {
  display: flex;
  overflow-x: inherit;
  overflow-y: hidden;
}
.con_howto .box_flow .item .item_no {
  font-family: 'Cinzel', "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  letter-spacing: .05em;
  text-align: right;
  color: var(--aaaaa);
  padding-top: .875rem;
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_no {
    width: calc(150 / 900 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_no {
    width: 20%;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_no {
    padding-right: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_no {
    padding-right: 0.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_no {
    font-size: 1.29rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_no {
    font-size: 0.96rem;
  }
}
.con_howto .box_flow .item:not(:last-child) .item_no {
  position: relative;
}
.con_howto .box_flow .item:not(:last-child) .item_no::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  background-color: #787878;
  transform: translateY(-50%);
}
@media only screen and (min-width: 1025px) {
  .con_howto .box_flow .item:not(:last-child) .item_no::before {
    left: 65%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_howto .box_flow .item:not(:last-child) .item_no::before {
    left: 70%;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item:not(:last-child) .item_no::before {
    left: 50%;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item:not(:last-child) .item_no::before {
    top: 75%;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item:not(:last-child) .item_no::before {
    top: 68%;
  }
}
.con_howto .box_flow .item .item_content {
  padding-top: .875rem;
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_content {
    width: calc(750 / 900 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_content {
    width: 80%;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_content {
    padding-left: 2.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_content {
    padding-left: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .item_content {
    padding-bottom: 3.21rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .item_content {
    padding-bottom: 2em;
  }
}
.con_howto .box_flow .item .item_content .space {
  display: inline-block;
  padding-left: 1em;
}
@media only screen and (min-width: 768px) {
  .con_howto .box_flow .item .cont_tit {
    margin-bottom: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_howto .box_flow .item .cont_tit {
    margin-bottom: 1.5em;
  }
}

.con_info {
  max-width: 900px;
  width: calc(900 / 1440 * 100%);
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1441px) {
  .con_info {
    max-width: calc(900px * ((16 + 1) / 14));
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (max-width: 767px) and (min-width: 1025px) {
  .con_info {
    width: calc(1300 / 1440 * 100%);
    max-width: calc(1300px);
  }
}
@media only screen and (max-width: 767px) and (min-width: 1025px) and (min-width: 1441px) {
  .con_info {
    max-width: calc(1300px * ((16 + 1) / 14));
  }
}

@media only screen and (max-width: 767px) and (min-width: 768px) and (max-width: 1024px) {
  .con_info {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .con_info {
    width: calc(690 / 750 * 100%);
  }
}

@media only screen and (min-width: 768px) {
  .con_info .info_list {
    margin-bottom: 2.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_info .info_list {
    margin-bottom: 2em;
  }
}
.con_info .info_list li {
  position: relative;
  padding-left: 1em;
}
.con_info .info_list li::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  margin-top: .7em;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #1b1b1b;
}
@media only screen and (max-width: 767px) {
  .con_info .info_list li {
    line-height: 1.7;
  }
  .con_info .info_list li:not(:first-child) {
    margin-top: .8em;
  }
}
@media only screen and (min-width: 768px) {
  .con_info .box_btn_flex {
    margin-bottom: 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_info .box_btn_flex {
    margin-bottom: 2.5em;
  }
}
@media only screen and (min-width: 768px) {
  .con_info .box_btn_flex {
    display: flex;
    justify-content: center;
  }
}
@media only screen and (min-width: 768px) {
  .con_info .tmp_btn {
    width: calc(330 / 1000 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_info .tmp_btn {
    width: 100%;
  }
}
.con_info .tmp_btn a {
  width: 100%;
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .con_info .tmp_btn + .tmp_btn {
    margin-left: 1.78rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_info .tmp_btn + .tmp_btn {
    margin-top: 1em;
  }
}
.con_info .btn_entry {
  margin-left: auto;
  margin-right: auto;
}
